how make a server joinable 1.9 1.8 1.10

Discussion in 'Spigot Help' started by makito122, Jun 12, 2016.

  1. how make a server joinable 1.9 1.8 1.10
     
  2. ViaVersion
    But this is only for 1.8 servers.
     
  3. i want that players can join on my 1.8 server on 1.9 and 1.10
     
  4. ViaVersion